/* Large desktop */
@media (min-width: 1200px) {
	.mainbody{
		max-width: 1400px;
	}
}

@media (max-width: 1200px) {
	.sidebar-contact{
		padding: 15px;
	}

	.sidebar-contact-title{
		font-size: 26px;
	}
}

@media (max-width: 992px) {
	.product-thumb{
		width: 100%;
	}

	.sidebar{
		margin-top: 30px;
	}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	
}

@media (max-width: 979px) {
	
	/*=== nav ===*/

	body{
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	body.nav_open{
		margin: 0 270px 0 -270px;
	}

	.subnav_btn, .back_btn, .nav .parent{
		display: block;
	}

	.hamburger-nav{
		position: fixed;
		top: 20px;
		right: 20px;
		font-size: 25px;
		cursor: pointer;
		z-index: 10000;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		line-height: 100%;
		color:#fff;
		background-color: #231f20;
		padding: 8px 10px;
	}

	.nav_open .hamburger-nav{
		right: 290px;
	}
	
	.menu_wrapper{
		position: fixed;
		top:0;
		right: -270px;
		width: 270px;
		height: 100%;
		margin-top: 0;
		/*border-left: 1px solid #f2f2f2;*/
		box-shadow: inset 3px 0 7px  rgba(255,255,255,.4);
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		background-color: #231f20;
	}
	
	.nav_open .menu_wrapper{
		right: 0;
	}

	.menu_wrapper .col-sm-12{
		padding: 0;
	}

	.main-menu .nav li{
		display: block;
	}

	.main-menu .nav li.nav-dropdown{
		display: block;
	}

	.subnav_btn{
		display: block;
		position: absolute;
		top:0;
		right: 0;
		background-color: #abcf37;
		padding: 13px 20px;
	}

	.subnav_btn i{
		font-size: 25px;
	}

	.main-menu .nav li a:hover .subnav_btn i{
		color: #fff;
	}

	.main-menu .nav li.nav-dropdown:hover .sub-menu{
		display: block;
	}

	.main-menu .nav li a{
		display: block;
		font-size: 16px;
		padding: 15px;
	}

	.main-menu .nav li a:hover{
		background-color: transparent;
	}

	.main-menu .nav li a.nav-first{
		padding-left: 15px;
	}

	.main-menu .nav li .sub-menu{
		position: fixed;
		width: 270px;
		height: 100%;
		padding: 0;
		left: inherit;
		right: -270px;
		background-color: #f6f6f6;
		top: 0;
		display: block;
		z-index: 20;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.nav_open .main-menu .nav li .sub-menu.mobile_active{
		right: 0;
		background-color: #231f20;
	}

	.main-menu .nav li .sub-menu .parent,
	.main-menu .nav li .sub-menu .back_btn{
		color:#fff;
		display: block;
		font-size: 20px;
		padding: 15px;
		font-weight: bold;
	}

	.main-menu .nav li .sub-menu .back_btn{
		color:#abcf37;
		background-color: #fff;
	}

	.main-menu .nav li .sub-menu:hover{
		display: block;
	}

	.main-menu ul ul li{
		margin-bottom: 0;
	}

	.main-menu .nav li .sub-menu li{
		display: block;
	}

	.main-menu .nav li .sub-menu li a{
		padding: 10px;
		font-size: 16px;
	}

	.main-menu .nav li .sub-menu li a.nav-first{
		padding: 10px;
	}

	/*=== end of nav ===*/

	.product-list{
		margin-top: 0;
	}

	.product-link{
		margin-bottom: 30px;
	}

	
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.enzed-image{
		margin-top: 0;
	}

	.top-search{
		display: none;
	}

	.top-phone{
		margin-top: 20px;
	}

	.footer-region-wrapper{
		margin-bottom: 10px;
	}
}

/* Mobile */
@media (max-width: 640px) {
	#carousel, .top{
		display: none;
	}

	.top-phone{
		display: none;
	}
	.call-dewtec{
		display: block;
		background-color: #fff;
		padding: 15px;
		padding-top: 20px;
	}

	.call-dewtec p{
		margin: 0;
	}

	.call-dewtec a{
		display: block;
		background-color: #abcf37;
		border-radius: 10px;
		text-decoration: none;
		color: #404040;
		padding: 15px;
		font-size: 25px;
		text-align: center;
		font-weight: bold;
	}

	.call-dewtec a em{
		font-size: 35px;
		position: relative;
  		top: 3px;
	}

	.main{
		padding-top: 0;
	}
}



 
/* Landscape phones and down */
@media (max-width: 480px) {
	
}

@media (max-width: 360px) {
	.call-dewtec a{
		font-size: 21px;
	}
}